<div id="contactContent">
    <ul id="informations">
      <li>
        <a href=""><img  style="width:65px" src="../assets/img/instagram.png"></a>
      <li>
        <a href=""><img  src="../assets/img/facebook.png"></a>
      </li>
      <li>
        <a href=""><img src="../assets/img/email.png"></a>
      </li>
    </ul>
    <hr>
    <div id="map">
      <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=1.9342428445816042%2C50.94499678924184%2C1.9400364160537722%2C50.94798455861276&amp;layer=mapnik&amp;marker=50.946490697931274%2C1.937139630317688" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=50.94649&amp;mlon=1.93714#map=18/50.94649/1.93714">Afficher une carte plus grande</a></small>
    </div>
  </div>